.mkdf-preload-background { background-image: url(http://airfibre.ie/wp-content/themes/airfibre/assets/img/preload_pattern.png) !important;}

body { font-family: Open Sans;}

.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 72px;}

p { font-family: Open Sans;line-height: 25px;font-style: normal;}

.cf7_custom_style_1 ::-webkit-input-placeholder { color: #ffffff;}

.cf7_custom_style_1 :-moz-placeholder { color: #ffffff;}

.cf7_custom_style_1 ::-moz-placeholder { color: #ffffff;}

.cf7_custom_style_1 :-ms-input-placeholder { color: #ffffff;}

.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 60px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;font-size: 12px;line-height: 20px;font-family: Open Sans;font-style: normal;font-weight: 400;text-transform: none;letter-spacing: 0px;background-color: rgba(130, 130, 130, 1);border-color: rgba(255, 255, 255, 1);border-width: 1px;border-radius: 6px;padding-top: 12px;padding-right: 24px;padding-bottom: 12px;padding-left: 24px;margin-top: 0px;margin-bottom: 12px;}

.cf7_custom_style_1 input:focus::-webkit-input-placeholder, .cf7_custom_style_1 textarea:focus::-webkit-input-placeholder { color: #646464;}

.cf7_custom_style_1 input:focus:-moz-placeholder, .cf7_custom_style_1 textarea:focus:-moz-placeholder { color: #646464;}

.cf7_custom_style_1 input:focus::-moz-placeholder, .cf7_custom_style_1 textarea:focus::-moz-placeholder { color: #646464;}

.cf7_custom_style_1 input:focus:-ms-input-placeholder, .cf7_custom_style_1 textarea:focus:-ms-input-placeholder { color: #646464;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #646464;background-color: rgba(247, 247, 247, 1);border-color: rgba(233, 233, 233, 1);}

.cf7_custom_style_1 p { color: #767676;font-size: 12px;line-height: 22px;font-family: Open Sans;font-style: normal;font-weight: 400;text-transform: none;letter-spacing: 0px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 14px;height: 32px;font-family: Montserrat;font-style: normal;font-weight: 700;text-transform: none;letter-spacing: 0px;background-color: rgba(0, 136, 204, 1);border-color: rgba(0, 136, 204, 1);border-width: 2px;border-radius: 30px;padding-left: 20px;padding-right: 20px;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #0088cc !important;background-color: rgba(255, 255, 255, 1) !important;border-color: rgba(0, 136, 204, 1) !important;}

.cf7_custom_style_2 ::-webkit-input-placeholder { color: #767676;}

.cf7_custom_style_2 :-moz-placeholder { color: #767676;}

.cf7_custom_style_2 ::-moz-placeholder { color: #767676;}

.cf7_custom_style_2 :-ms-input-placeholder { color: #767676;}

.cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea { height: 162px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #767676;font-size: 12px;line-height: 22px;font-family: Open Sans;font-style: normal;font-weight: 400;text-transform: none;letter-spacing: 0px;background-color: rgba(0, 173, 239, 1);border-color: rgba(255, 255, 255, 1);border-width: 1px;border-radius: 6px;padding-top: 12px;padding-right: 24px;padding-bottom: 12px;padding-left: 24px;margin-top: 0px;margin-bottom: 12px;}

.cf7_custom_style_2 input:focus::-webkit-input-placeholder, .cf7_custom_style_2 textarea:focus::-webkit-input-placeholder { color: #646464;}

.cf7_custom_style_2 input:focus:-moz-placeholder, .cf7_custom_style_2 textarea:focus:-moz-placeholder { color: #646464;}

.cf7_custom_style_2 input:focus::-moz-placeholder, .cf7_custom_style_2 textarea:focus::-moz-placeholder { color: #646464;}

.cf7_custom_style_2 input:focus:-ms-input-placeholder, .cf7_custom_style_2 textarea:focus:-ms-input-placeholder { color: #646464;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #646464;background-color: rgba(255, 255, 255, 1);border-color: rgba(233, 233, 233, 1);}

.cf7_custom_style_2 p { color: #767676;font-size: 12px;line-height: 22px;font-family: Open Sans;font-style: normal;font-weight: 400;text-transform: none;letter-spacing: 0px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 14px;height: 42px;font-family: Montserrat;font-style: normal;font-weight: 700;text-transform: capitalize;letter-spacing: 0px;background-color: rgba(0, 136, 204, 1);border-color: rgba(0, 136, 204, 1);border-width: 2px;border-radius: 30px;padding-left: 30px;padding-right: 30px;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #0088cc !important;background-color: rgba(255, 255, 255, 1) !important;border-color: rgba(0, 136, 204, 1) !important;}

.cf7_custom_style_3 ::-webkit-input-placeholder { color: #c2c2c2;}

.cf7_custom_style_3 :-moz-placeholder { color: #c2c2c2;}

.cf7_custom_style_3 ::-moz-placeholder { color: #c2c2c2;}

.cf7_custom_style_3 :-ms-input-placeholder { color: #c2c2c2;}

.cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea { height: 106px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { color: #c2c2c2;font-size: 12px;line-height: 24px;font-family: Georgia;font-style: italic;font-weight: 400;text-transform: none;letter-spacing: 0px;background-color: rgba(39, 38, 38, 1);border-width: 0px;border-radius: 0px;padding-top: 10px;padding-right: 20px;padding-bottom: 10px;padding-left: 20px;margin-top: 0px;margin-bottom: 12px;}

.cf7_custom_style_3 input:focus::-webkit-input-placeholder, .cf7_custom_style_3 textarea:focus::-webkit-input-placeholder { color: #ffffff;}

.cf7_custom_style_3 input:focus:-moz-placeholder, .cf7_custom_style_3 textarea:focus:-moz-placeholder { color: #ffffff;}

.cf7_custom_style_3 input:focus::-moz-placeholder, .cf7_custom_style_3 textarea:focus::-moz-placeholder { color: #ffffff;}

.cf7_custom_style_3 input:focus:-ms-input-placeholder, .cf7_custom_style_3 textarea:focus:-ms-input-placeholder { color: #ffffff;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz:focus { color: #ffffff;background-color: rgba(44, 42, 42, 1);}

.cf7_custom_style_3 p { color: #c2c2c2;font-size: 12px;line-height: 24px;font-family: Georgia;font-style: italic;font-weight: 400;text-transform: none;letter-spacing: 0px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit { color: #212121;font-size: 12px;height: 38px;font-family: Montserrat;font-style: normal;font-weight: 700;text-transform: capitalize;letter-spacing: 0px;background-color: rgba(255, 255, 255, 1);border-width: 0px;border-radius: 30px;padding-left: 26px;padding-right: 26px;}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff !important;background-color: rgba(0, 136, 204, 1) !important;}

.mkdf-top-bar { background-color: rgba(0, 173, 239, 1);}

.mkdf-header-standard .mkdf-page-header .mkdf-logo-wrapper a { max-height: 90px;}

.mkdf-header-standard .mkdf-page-header .mkdf-menu-area { background-color: rgba(255, 255, 255, 1);height: 100px;}

.mkdf-page-header .mkdf-sticky-header .mkdf-sticky-holder { background-color: rgba(0, 0, 0, .25);}

.mkdf-page-header .mkdf-sticky-header { height: 80px;}

.mkdf-sticky-header .mkdf-shopping-cart-outer .mkdf-shopping-cart-header .mkdf-header-cart { line-height: 80px;}

.mkdf-page-header .mkdf-sticky-header .mkdf-logo-wrapper a { max-height: 72px;}

.mkdf-main-menu.mkdf-sticky-nav > ul > li > a { color: #00adef!important;font-size: 18px;text-transform: uppercase;font-style: normal;font-weight: 800;}

.mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a, .mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item:hover > a, body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-sticky-nav > ul > li:hover > a, body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-sticky-nav > ul > li.mkdf-active-item:hover > a { color: #ededed;}

            .mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a{
             color: #174e75;                          font-size: 13px;              font-style: normal;              font-weight: 500;                                     }
        
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            body:not(.mkdf-menu-item-first-level-bg-color) .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a,
            .mkdf-page-header #lang_sel ul li a:hover,
            .mkdf-page-header #lang_sel_click > ul > li a:hover{
            color: #00adef !important;
            }
        
        
        
                    .light .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .light .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
            color: #dd3333 !important;
            }
        
        
                    .dark .mkdf-main-menu.mkdf-default-nav > ul > li:hover > a,
            .dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item:hover > a{
            color: #004c7f !important;
            }
        
                    .dark .mkdf-main-menu.mkdf-default-nav > ul > li.mkdf-active-item > a{
            color: #035688;
            }
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li > a span.item_inner{
                         padding: 0  10px;             }
        
                    .mkdf-main-menu.mkdf-default-nav > ul > li{
            margin: 0  10px;
            }
        
        
        
            .mkdf-drop-down .second .inner ul,
            .mkdf-drop-down .second .inner ul li ul,
            .shopping_cart_dropdown,
            li.narrow .second .inner ul,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul ul,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click  ul ul,
            .header-widget.widget_nav_menu ul ul,
            .mkdf-drop-down .wide.wide_background .second{
            background-color: #00adef;
            background-color: rgba(0,173,239,1);
            }

        
        
        
                    .mkdf-drop-down .second .inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: #5ec7ed;
            }
        
        

        
                    .mkdf-drop-down .second .inner > ul > li > a,
            .mkdf-drop-down .second .inner > ul > li > h4,
            .mkdf-drop-down .wide .second .inner > ul > li > h4,
            .mkdf-drop-down .wide .second .inner > ul > li > a,
            .mkdf-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .mkdf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul ul a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul ul a{
             color: #ffffff;                                                             font-weight: 600;                                     }
        
                    .shopping_cart_dropdown ul li
            .item_info_holder .item_left a,
            .shopping_cart_dropdown ul li .item_info_holder .item_right .amount,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total,
            .shopping_cart_dropdown .cart_bottom .subtotal_holder .total_amount{
            color: #ffffff;
            }
        
                    .mkdf-drop-down .second .inner > ul > li:hover > a,
            .mkdf-drop-down .wide .second ul li ul li.menu-item-has-children:hover > a,
            .mkdf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children:hover > a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li li:hover a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li:hover a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li:hover > a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li:hover > a{
            color: #035688 !important;
            }
        
        
        
                    .mkdf-drop-down .wide .second .inner > ul > li > a{
             color: #ffffff;                                                             font-weight: 600;                                     }
        
        
        
        
                    .mkdf-drop-down .second .inner ul li.sub ul li a{
             color: #ffffff;                                                               font-weight: 600;                                      }
                
        
                    .mkdf-drop-down .wide .second .inner ul li.sub ul li a,
            .mkdf-drop-down .wide .second ul li ul li a{
                                                                         font-weight: 600;                                      }
                
        .mkdf-search-opener { font-size: 12px;}

.mkdf-search-opener { color: #00adef;}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header) .mkdf-search-opener,
			.mkdf-light-header.mkdf-header-style-on-scroll .mkdf-page-header .mkdf-search-opener,
			.mkdf-light-header .mkdf-top-bar .mkdf-search-opener { color: #00adef !important;}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header) .mkdf-search-opener,
			.mkdf-dark-header.mkdf-header-style-on-scroll .mkdf-page-header .mkdf-search-opener,
			.mkdf-dark-header .mkdf-top-bar .mkdf-search-opener { color: #00adef !important;}

.mkdf-search-slide-header-bottom, .mkdf-search-cover, .mkdf-search-fade .mkdf-fullscreen-search-holder .mkdf-fullscreen-search-table, .mkdf-fullscreen-search-overlay, .mkdf-search-slide-window-top, .mkdf-search-slide-window-top input[type="text"] { background-color: #00adef;}

.mkdf-side-menu { background-color: #005691;}

.mkdf-side-menu-title h4, .mkdf-side-menu-title h5 { color: #ffffff;}

